Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(text)
(tagline and code)
Line 21: Line 21:
 
   background-color: var(--ctp-crust);
 
   background-color: var(--ctp-crust);
 
}*/
 
}*/
 +
 +
#siteSub {
 +
  color: var(--ctp-subtext-0);
 +
}
  
 
a, a:any-link {
 
a, a:any-link {
Line 45: Line 49:
 
.mw-code {
 
.mw-code {
 
   background-color: var(--ctp-mantle);
 
   background-color: var(--ctp-mantle);
 +
  color: var(--ctp-text);
 
}
 
}
  

Revision as of 04:22, 23 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#content {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
}

#mw-head, #mw-panel {
  background-color: var(--ctp-mantle);
}

/*#mw-panel {
  background-color: var(--ctp-crust);
}*/

#siteSub {
  color: var(--ctp-subtext-0);
}

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

/*.pBody {
  background-color: var(--ctp-mantle);
}*/

pre,
.mw-code {
  background-color: var(--ctp-mantle);
  color: var(--ctp-text);
}

.comic-content {
  background-color: var(--ctp-base) !important;
}

.notice1_tpl {
  background-color: var(--ctp-base) !important;
  border-left-color: var(--ctp-lavender) !important;
}

.notice2_tpl {
  background-color: var(--ctp-base) !important;
  border-left-color: var(--ctp-red) !important;
}

.incomplete-notice {
  border-left-color: var(--ctp-blue) !important;
}